/* 
  -----------------------------------
  Tree Menu Magic 2
  by Project Seven Development
  www.projectseven.com
  Style Theme: 03 - Cayenne
  -----------------------------------
*/
.p7TMM03 {
    padding: 0 0 0 22px;
    zoom: 1;
    width: 196px;
    font-size: 1em
    }
.p7TMM03 div {
    zoom: 1
    }
.p7TMM03 ul {
    margin: 0;
    padding: 0
    }
.p7TMM03 ul div {
    background: repeat-y
    }
.p7TMM03 ul ul div {
    background-color: transparent;
    background-image: none
    }
.p7TMM03 ul li {
    list-style-type: none
    }
.p7TMM03 ul ul li {
    padding-left: 2px
    }
.p7TMM03 ul a {
    color: #000;
    display: block;
    padding: 6px 8px 6px 12px;
    text-decoration: none;
    zoom: 1;
    border-top: none;
    border-bottom: 1px solid #7599D3;
    outline: 0;
    border-right: none;
    border-left: none;
    font: bold 14px Verdana, Arial, Helvetica, sans-serif;
    background: url(/001newslices/menublue003.jpg)
    }
.p7TMM03 ul a:hover, .p7TMM03 ul a:focus, .p7TMM03 ul a:active {
    text-decoration: none;
    color: #FFF
    }
.p7TMM03 ul ul a {
    font-size: 12px;
    border: 0;
    padding: 3px 8px 3px 18px;
    color: #526a1e;
    background: url(/001newslices/leftmenufill.jpg)
    }
.p7TMM03 ul ul a:hover, .p7TMM03 ul ul a:focus, .p7TMM03 ul ul a:active {
    color: #FFF;
    text-decoration: underline
    }
.p7TMM03 ul ul a.p7tmm_page:hover {
    color: #2D67C8;
    text-decoration: underline
    }
.p7TMM03 a.trig_closed {
    background: no-repeat left center
    }
.p7TMM03 ul ul a.trig_closed {
    background-image: url(img/tmm_east_gray.gif)
    }
.p7TMM03 ul ul a.trig_open {
    color: #CCC
    }
.p7TMM03 a.current_mark {
    font-weight: bold;
    color: #600
    }
.p7TMM03 ul ul a.current_mark {
    color: #600
    }
.p7TMMtoggle {
    display: none
    }
.p7TMM03_toggle_all {
    margin: 0 0 12px 0
    }
.p7TMM03_toggle_all a {
    color: #000;
    font-variant: small-caps;
    outline: 0
    }
.p7TMM03_toggle_all a:hover, .p7TMM03_toggle_all a:focus, .p7TMM03_toggle_all a:active {
    color: #C30
    }